cancel
Showing results for 
Search instead for 
Did you mean: 

Update project in QT 5.4.1 from Oculus DK2 to Oculus RiftS

thig007tran
Level 2

Hello,

 

I am having trouble updating a project in QT 5.4.1 to use the Oculus RiftS instead of DK2. I already installed the new Oculus SDK, but then I am getting syntax errors in the mainwindow.h (.cpp) and ovrinterface.h (.cpp). 

If I try the old (year 2012) Oculus SDK's the RiftS is not initilized. Which is clear, because there is no RiftS in the old OVR_Capi.h. 

Is it even possible to quickly add the Oculus RiftS, or do I have to change the whole project? Maybe some of you have an advice where to start?

 

Thank you!!  

G007

0 REPLIES 0